Subject: Re: CCL:DNA protein complex minimization

From: andre mauricio de oliveira <[email-masked]>
Date: Mon, 29 May 2000 20:15:45 -0300 (BSC)

Dear Dr Song,

		Our group is used to achieved MM calculations for
biopolymer such as drug-DNA and protein-DNA complexes using AMBER
Forcefield, pursuing MM-DM-MM routine: a minimizaion of the complex
(Steepest Descent followed by Polak-Ribiere algorithm), a 300K and 10ps,
1.5fs-step and a final minimization of the complex. Continuous solvent
models are desirable (we use the e = 4r model). The quality of the
analysis is evaluated comparing the final structure with the x-ray one.

Cheers. 

On Mon, 22 May 2000, Haitao Ji wrote:

> Hello everybody!
>     I have a problem with DNA protein complex minimization.I think it a challenge,because it is quite difficult to maintain the inter-strand H-Bonds
> when relax all the complex.Can you give me some suggestions on the details ,such as forcefields,strategy and minimization procedure?
> If I have to add some kind of constraints,can you tell me the exact parameters?
> 
>     Any information from you will be appreciated !
> 
>     sincerely yours,
> 
> yunlong song,PhD
> 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> 
> Dept. of Medicinal Chemistry
> College of pharmacy
> Second military medical university
> 325 Guohe Road, Shanghai 200433
> P. R. China
> e-mail: [email-masked]  
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> 
> 
> 
> 
> 
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

Andre Mauricio de Oliveira

VOICE +55-031-374-1325
      +55-031-499-5765 
FAX   +55-031-499-5700
 
Laboratorio de QSAR e Modelagem Molecular
Nucleo de Estudos em Quimica Medicinal (NEQUIM)
NEQUIM's Homepage: http://www.qui.ufmg.br/~nequim
Departamento de Quimica ICEx
Federal University of Minas Gerais
Av Antonio Carlos 6627 Pampulha ZIP CODE 31270-901
Belo Horizonte MG Brazil